Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1812325 - Migration with lighttpd is broken
Summary: Migration with lighttpd is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: sympa
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-11 02:06 UTC by IKEDA Soji
Modified: 2020-06-11 18:53 UTC (History)
2 users (show)

Fixed In Version: sympa-6.2.56-1.fc31 sympa-6.2.56-1.fc32 sympa-6.2.56-1.el6 sympa-6.2.56-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-02 03:13:29 UTC
Type: Bug


Attachments (Terms of Use)

Description IKEDA Soji 2020-03-11 02:06:02 UTC
Description of problem:

Migration with lighttpd is broken and it won't work as expected.

Version-Release number of selected component (if applicable):

6.2.54-1 or earlier

Actual results:

  * sympa-lighttpd.conf has a typo.

    > $HTTP["url"] =~ "\^/sympa" {

    should be

    > $HTTP["url"] =~ "^/sympa" {

  * /var/run/lighttpd won't be created.

Expected results:

  * No typo.

  * Directory will be created and writable by lightttpd.

Comment 1 Fedora Update System 2020-05-24 16:12:49 UTC
FEDORA-EPEL-2020-05b9f2eac5 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-05b9f2eac5

Comment 2 Fedora Update System 2020-05-24 16:12:50 UTC
FEDORA-2020-9b6c969aac has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9b6c969aac

Comment 3 Fedora Update System 2020-05-24 16:12:51 UTC
FEDORA-2020-d767d9077b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d767d9077b

Comment 4 Fedora Update System 2020-05-25 03:55:40 UTC
FEDORA-2020-9b6c969aac has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9b6c969aac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9b6c969aac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-25 04:10:38 UTC
FEDORA-2020-d767d9077b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d767d9077b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d767d9077b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-05-25 04:12:02 UTC
FEDORA-EPEL-2020-05b9f2eac5 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-05b9f2eac5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-25 04:17:49 UTC
FEDORA-2020-029901598c has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-029901598c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-029901598c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-25 04:18:02 UTC
FEDORA-EPEL-2020-ffaa79c364 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ffaa79c364

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-02 03:13:29 UTC
FEDORA-2020-9b6c969aac has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-06-07 19:46:36 UTC
FEDORA-2020-d767d9077b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-06-11 18:43:56 UTC
sympa-6.2.56-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-11 18:53:44 UTC
sympa-6.2.56-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.